Jump to content


Photo

Moviestorm Early Access Release


  • Please log in to reply
40 replies to this topic

#21 gToon

gToon

    Novice director

  • Pioneers
  • 55 posts

Posted 17 November 2007 - 01:06 AM

Well, I uninstalled the beta version and installed the Early Access, but I'm unable to run the tutorial or start up a new scene using the wizard. On opening the tutorial I get:

Error Switch Scenes
java.lang.IllegalArgumentException

And when I choose a set and a character to start a new scene I get:

Error Switch Scenes
java.lang.NullPointerException

Any idea what may be going wrong? All of the previous versions of Moviestorm worked splendidly on my system.

Specs:

Asus P4C800E Mobo with current bios
Windows XP Sp2
Nvidia 7800GS card with current drivers
2 gig mushkin ram
plenty of space on HD
Machiniplex3 Blog -written by Ingrid, Jason & Ricky in support of the Machiniplex.com site

#22 neut

neut

    Master Director

  • Pioneers
  • 348 posts

Posted 17 November 2007 - 09:22 AM

I've installed the EA version, but all my add on packs are saying unlicensed apart from 2, have I done something wrong? as I can see the licences in the moviestorm folder

#23 neut

neut

    Master Director

  • Pioneers
  • 348 posts

Posted 17 November 2007 - 12:13 PM

Apologies for double posting but.

FRUSTRATION FRUSTRATION FRUSTRATION.

The same problem as last time has appeared, when I go into the wardrobe. CRASH the programe closes on me. I'm finding it difficult to create anything at the moment with these frustrations.

My video card driver is updated so I can't understand whats changed :cry: :cry: :cry:

#24 kkffoo

kkffoo

    Master Director

  • Pioneers
  • 3288 posts

Posted 17 November 2007 - 01:53 PM

I see we now have a watermark on the render. Is this something that can be 'disappeared' with the premium version?

Everything seems to be working.

#25 Fulkster

Fulkster

    Master Director

  • Pioneers
  • 2292 posts

Posted 17 November 2007 - 03:57 PM

(kkffoo)
I see we now have a watermark on the render. Is this something that can be 'disappeared' with the premium version?

Everything seems to be working.


I had my hopes up when I noticed that the watermark wasn't there in the editor (forgetting that the editor doesn't edit other renderings)... but then it reappeared again in the rendering. I (speaking only for myself) find watermarks annoying- what are the plans for people getting a "clean" copy of Moviestorm*?

*I thought MS would be free, and the add-ons would be the money maker... that has changed?
The next big thing: MOVIESTORM!

See my most recent movie: "Athena Project: Chapter 2 (Down the Rabbit-hole)"
http://www.moviestor...p;vid_id=102329

(Soon, "Athena Project 3: The Laws Of Robotics"

Moddingstorm! Cool Mods!

#26 Tom

Tom

    Upcoming director

  • Pioneers
  • 81 posts

Posted 17 November 2007 - 04:24 PM

You can choose do you want or not watermark in rendering dialoque window.

#27 Fulkster

Fulkster

    Master Director

  • Pioneers
  • 2292 posts

Posted 17 November 2007 - 04:26 PM

(Tom)
You can choose do you want or not watermark in rendering dialoque window.


Ah- I'm so blind!!! :roll: My apologies!
(edit, and I should add, thanks Tom for pointing that out!)
The next big thing: MOVIESTORM!

See my most recent movie: "Athena Project: Chapter 2 (Down the Rabbit-hole)"
http://www.moviestor...p;vid_id=102329

(Soon, "Athena Project 3: The Laws Of Robotics"

Moddingstorm! Cool Mods!

#28 Tom

Tom

    Upcoming director

  • Pioneers
  • 81 posts

Posted 17 November 2007 - 04:37 PM



ho ho ho

#29 zuckerman

zuckerman

    Master Director

  • Pioneers
  • 426 posts

Posted 17 November 2007 - 04:40 PM

sorry if this has been covered:

can i delete the beta, install the new version, and still keep my old files and use them in the new version?

#30 Fulkster

Fulkster

    Master Director

  • Pioneers
  • 2292 posts

Posted 17 November 2007 - 04:47 PM

(zuckerman)
sorry if this has been covered:

can i delete the beta, install the new version, and still keep my old files and use them in the new version?


(lol... "Ho ho ho"... Tom's playing Santa Clause!)

Zuckerman... the way I understood Dave's first post on this thread, you have to download a zip file that he gives there for being able to use the old movie files (after uninstalling the old beta). I'm not really sure where it should be zipped to.

(edit... I don't know for sure it's a zip file (basebeta2)... but make sure you read through this whole thread.)
The next big thing: MOVIESTORM!

See my most recent movie: "Athena Project: Chapter 2 (Down the Rabbit-hole)"
http://www.moviestor...p;vid_id=102329

(Soon, "Athena Project 3: The Laws Of Robotics"

Moddingstorm! Cool Mods!

#31 kkffoo

kkffoo

    Master Director

  • Pioneers
  • 3288 posts

Posted 17 November 2007 - 05:07 PM

Thanks Tom, you are more awake than me smile.gif

#32 zuckerman

zuckerman

    Master Director

  • Pioneers
  • 426 posts

Posted 17 November 2007 - 05:16 PM

(Fulkster)
Zuckerman... the way I understood Dave's first post on this thread, you have to download a zip file that he gives there for being able to use the old movie files (after uninstalling the old beta). I'm not really sure where it should be zipped to.

(edit... I don't know for sure it's a zip file (basebeta2)... but make sure you read through this whole thread.)


thanks, fulk. i read the whole thread a few times. it's just not very clear exactly how to save the old files and use them in EA and i'm kinda terrified of screwing things up and damaging or loosing my files forever.

david, when you have a chance, could you walk me-- us-- through the process step by step?

#33 equinoxx

equinoxx

    Master Director

  • Pioneers
  • 916 posts

Posted 17 November 2007 - 07:37 PM

I have both Beta2.1 and EA1.0 installed (heck, I still have Beta1.4 installed!), with no apparent problems. I re-downloaded all the content packs in the new .addon format, except for Pioneer (not available in the new format). When you install EA1, it sets up a file association for the .addon format, so double-clicking will automatically install to your EA1 directory. For the Pioneer pack, I just copied the Pioneer folder from my Beta2 AddOn directory to my EA1 AddOn directory.

The BaseBeta2 pack includes assets (props, etc.) that were left out of EA1. Without it, your old movies will still open, but you will receive error messages relating to the missing content (as with my leading man and his goatee). The initial version of BaseBeta2 was missing a file that allowed MS to recognize it as licensed content; that has since been corrected, although Ben also attached a zip containing just the missing file to an earlier post in this thread.

If you're really, really terrified of losing your old files, I'd suggest you back up your {drive}:\Documents and Settings\{user}\Moviestorm directory, which contains your licenses, movies and stock collections, before upgrading.
David "equinoxx" Anderson
http://www.veoh.com/...els/equinoxxent

#34 zuckerman

zuckerman

    Master Director

  • Pioneers
  • 426 posts

Posted 17 November 2007 - 07:44 PM

(equinoxx)
I have both Beta2.1 and EA1.0 installed (heck, I still have Beta1.4 installed!), with no apparent problems. I re-downloaded all the content packs in the new .addon format, except for Pioneer (not available in the new format). When you install EA1, it sets up a file association for the .addon format, so double-clicking will automatically install to your EA1 directory. For the Pioneer pack, I just copied the Pioneer folder from my Beta2 AddOn directory to my EA1 AddOn directory.

The BaseBeta2 pack includes assets (props, etc.) that were left out of EA1. Without it, your old movies will still open, but you will receive error messages relating to the missing content (as with my leading man and his goatee). The initial version of BaseBeta2 was missing a file that allowed MS to recognize it as licensed content; that has since been corrected, although Ben also attached a zip containing just the missing file to an earlier post in this thread.

If you're really, really terrified of losing your old files, I'd suggest you back up your {drive}:\Documents and Settings\{user}\Moviestorm directory, which contains your licenses, movies and stock collections, before upgrading.


THANK YOU! exactly what i needed. makes perfect sense now.

#35 Ben_S

Ben_S

    Master Director

  • Mods
  • 4811 posts

Posted 17 November 2007 - 08:11 PM

How to finish your old movies after installing the new EA release:

Firstly, it is important to realise that any copy of moviestorm you have installed (either a beta 2 version or the EA version) will find any movies you have been working on and have saved.
This doesnt mean that they will all work, however, without the right assets.

There is a Settings menu, which takes you to a page which says which Addons you have installed/licenced.

The new EA version comes with two entries in this list - Core and Base01.
Beta 2 used to have an entry called Base; there is a new version of this called BaseBeta2 which is downloadable as a file called BaseBeta2.addon from the my downloads page. Doubleclicking on this file (once you have EA installed) should install the old base pack as an addon.

Other Addons also now use the .addon installer files, instead of the .exe installer files they previously used. It is better to go and re-download them all from the my downloads page, as some of them have had to change slightly to work with both the new and old base packs. (IN particular: DomesticDrama01 needs to use the new .addon installer otherwise the Coffee Mug animations wont work. UrbanFoliage01 now has the apple tree that used to be in Base. UrbanExteriors01 needs to be downloaded again to get the alternate street light textures working correctly.)

Then, on the settings menu, you can choose which addons moviestorm is using.
Normally you will want Base01 and Core ticked; these are the contents of the new base pack (Base01) and some basics that moviestorm always expects to exist (Core), which were previously combined into the old Base pack. If you are going to work on an old movie, you can enable BaseBeta2 instead of Base01 and Core.
Then also tick any of the other addons you have installed and want to use.

If you want to try to use both the old and new base packs together (which is not supported), then the best way to do it would be to use the 'move up' and 'move down' buttons on the addons, so that the BaseBeta2 pack is at the bottom of the list. This means that if an asset is in both packs, the newer version in Core or Base01 will be used. A lot of assets will still appear twice on the props menu though.

If when you are loading a movie, you get an Error Switching Scene error, it might be caused by not having the right assets enabled. I would sugest NOT using the save button, and exiting moviestorm, restarting and checking which assets you have enabled.
Some movies will load dispite missing assets; you will just get a version of that movie with some props and costumes missing. Be warned, if you save that movie, you wont be able to load it again with all the assets which were missing, even if you enable them.
Ben Sanders
Moviestorm Ltd

#36 zuckerman

zuckerman

    Master Director

  • Pioneers
  • 426 posts

Posted 17 November 2007 - 09:09 PM

i super duper understand now. thank you, ben.

#37 DavidB

DavidB

    Master Director

  • Pioneers
  • 793 posts

Posted 17 November 2007 - 09:25 PM

wow. even I understand it, and i am particularly "non technical". Thanks Ben, saves me a massive uninstall fest!
David J W Bailey ACA MA MSc GIBiol MInstD

blog.david.bailey.net www.twitter.com/davidjwbailey www.flickr.com/people/davidjwbailey

#38 lucindamc123

lucindamc123

    Master Director

  • Pioneers
  • 9177 posts

Posted 18 November 2007 - 02:13 AM

I like the new version a lot, however, right now I am just finishing a very complex movie with lots of complex and detailed sets (well you know how I am about sets), so I am going to go ahead and finish that movie in beta 2.0. I do love the panorama backdrop though. That is wonderful and the camera works very smoothly

It is simply a beautiful program and has been since the beginning. Since I have tested not only Antics (very expensive previx program which I own) and FrameForge (very expensive and not worth the money at all). Moviestorm is so superior to either of those, I expect Hollywood to come knocking on your door very soon. both those programs are used by movie studios for previs and storyboarding.



#39 gToon

gToon

    Novice director

  • Pioneers
  • 55 posts

Posted 18 November 2007 - 07:32 PM

If anyone is experiencing the same java related problems I had you can resolve them by updating your java runtime environment to the current version (Version 6, update 3) which is a free download at:

http://www.java.com/...www.java.com:80

By updating Java, the new release works perfectly.
Machiniplex3 Blog -written by Ingrid, Jason & Ricky in support of the Machiniplex.com site

#40 lucindamc123

lucindamc123

    Master Director

  • Pioneers
  • 9177 posts

Posted 19 November 2007 - 03:32 PM

I downloaded all the addon packs again and have installed them in the new EA version. I also downloaded the new BetaBase 02 pack and installed that but I am still having a problem with it. It gets to the end of install and I get the following message:



unexpected end zlIb input stream

And it still shows up as unlicensed. All the other addons appear to work fine although I have not had time to play with it much. Would appreciate the help as I kind of do want to finish my latest movie in the new version of Moviestorm because the cameras work so nicely and I love the panorama backdrop.



  • Please log in to reply


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users